.rivista .rivistaInfo {
	width:100%;
}
#header #logo {
	background:none;
	width:355px;
	height:75px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	left:0;
	padding:0 0 0 0;
	font-family:Oswald;
	font-size:45px;
}
.ultimoFascicoloCopertina {
	margin: 0 0 30px 0;
	text-align:left;
}
.ultimoFascicoloCopertina img.cover {
	box-shadow:5px 5px 10px rgba(0,0,0,.5);
	width:auto;
	height:290px;
}
.rivista .rivistaInfo h1.widgetHeader.boxLabel {
	font-family:'Pathway Gothic One';
	font-weight:bold;
	text-shadow:2px 2px 5px rgba(0,0,0,.2);
	font-size:38px;
}
.newsHomepage h2 {
	font-size:30px;
	height:45px;
}
.newsHomepage h2 span.boxTitle {
	height:45px;
}
/*
#main .container .mainContainer {
	border-top:solid 1px #000;
	padding-top:15px;
}
#main .container .section {
	display:table;
	width:100%;
	background:url(../img_rivistavitaepensiero/black_bg.gif) repeat-y 315px top;
}
#main .container .totalCols_2_left .section .bodyContent {
	width:650px;
	padding-left:15px;
}
.newsHomepage {
	margin-left:-15px;
	width:665px;
}
	.newsHomepage h2 {
		margin-left:15px;
	}.newsHomepage .singleBox:first-of-type {
		margin-left:15px;
	}
*/


.dettaglioTabs .tabHeaderContainer a.selected ,
.dettaglioTabs .tabHeaderContainer a.selected span {
	color:#0061a1 !important;
}
